
/*=============================================================
    Authour URL: www.designbootstrap.com
    
    http://www.designbootstrap.com/

    License: MIT

    http://opensource.org/licenses/MIT

    100% Free To use For Personal And Commercial Use.

    IN EXCHANGE JUST TELL PEOPLE ABOUT THIS WEBSITE
   
========================================================  */



/*==============================================
    GENERAL  STYLES    
 =============================================*/

@import url(http://fonts.googleapis.com/css?family=Raleway);

body {
   font-family: 'Raleway', sans-serif;
    line-height:25px;
    font-size:14px;
}

#wrapper {
    width: 100%;
    background: #d2d2d2;
}

#page-wrapper {
    padding: 15px 15px;
    background: #fff;
    min-height: 700px;
}

#page-inner {
    width: 100%;
    margin: 10px 20px 10px 0px;
    background-color: #fff!important;
    padding: 10px;
}

.page-head-line {
    font-size: 30px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    padding-bottom: 20px;
    border-bottom: 2px solid #d2d2d2;
    margin-bottom: 30px;
}

.btn {
    border-radius:0px!important;
    -moz-border-radius:0px!important;
    -webkit-border-radius:0px!important;
}

.progress {
    height: 5px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #A3A3A3!important;
}


/*==============================================
    MENU STYLES    
 =============================================*/


.navbar-cls-top .navbar-brand {
    color: #fff;
    background: #DD1533;
    width: 180px;
    text-align: center;
    height: 75px;
    font-size: 18px;
    letter-spacing: 1px;
    padding-top: 25px;
}
.navbar-cls-top .navbar-brand:hover {
    background: #DD1533;
    color: #fff;
}
.header-right {
    color: #fff;
    padding: 15px 50px 5px 50px;
    float: right;
    font-size: 16px;
}
.user-img-div {
    min-height: 130px;
    padding: 20px;
    background-color: #d2d2d2;
    text-align:center;
}

    .user-img-div img {
        height: 130px;
        border: 5px solid #337ab7;
    }

   
.active-menu {
    background-color: #fff!important;
    border-left: 5px solid #DD1533;
}
.active-menu-top {
    background-color: #000!important;
}

.arrow {
    float: right;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}


.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

    .nav-second-level li a {
        padding-left: 37px;
    }

    .nav-third-level li a {
        padding-left: 55px;
    }

.sidebar-collapse, .sidebar-collapse .nav {
    background: none;
}

    .sidebar-collapse .nav {
        padding: 0;
    }

        .sidebar-collapse .nav > li > a {
           color: #000;
background: #E2E2E2;
text-shadow: none;
border-bottom: 1px solid #D2D2D2;
        }

    .sidebar-collapse > .nav > li > a {
        padding: 15px 10px;
    }

    .sidebar-collapse .nav > li > a:hover,
    .sidebar-collapse .nav > li > a:focus {
        background: #D2D2D2;
        outline: 0;
    }



.nav-second-level > li:last-child > a:after,
.nav-third-level > li:last-child > a:after {
    height: 50%;
}

.nav-third-level > li > a:after,
.nav-third-level > li > a:before {
    left: 40px;
}

.navbar-side {
    border: none;
    background-color: #202020;
}

.navbar-cls-top {
    background: #262626;
    border-bottom: none;
}


.navbar-default {
    border: 0px solid black;
}

.navbar-header {
    background: #000000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #DD1533;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
        
    }

.nav > li > a > i {
    margin-right: 10px;
}

/*==============================================
    NOTIFICATION  STYLES    
 =============================================*/
.notifications-wrapper {
margin-left:3px;
}

.notifications-wrapper .nav {
    background-color: #D2d2d2;
}
.notifications-wrapper li {
display: inline-block;
}


.notifications-wrapper li a {
padding: 25px;
min-height: 50px;
}



.notifications-wrapper .dropdown-tasks {
width: 250px;
min-width: 0;
}


.notifications-wrapper .dropdown-menu li {
display: block;
}

.notifications-wrapper .dropdown-menu li a {
padding: 3px 20px;
min-height: 0;
}
.notifications-wrapper .nav > li > a {
    background-color: #E2E2E2;
    color:#000;
}
.notifications-wrapper .nav > li > a:hover, .nav > li > a:focus {
text-decoration: none;
background-color: #FFF!important;
    color:#DD1533;

}
.notifications-wrapper .dropdown-menu {
    margin:0px; 
     border-radius:0px!important;
    -moz-border-radius:0px!important;
    -webkit-border-radius:0px!important;
}

/*==============================================
    FOOTER  STYLES    
 =============================================*/
footer {
    background-color:#262626;
    padding:20px 50px;
    color:#fff;
    font-size:12px;
}

    footer a {
        color:#fff;
    }
   footer a:hover, footer a:focus {
        color:#fff;
        text-decoration:none;
    }

/*===============================================================================================
    DASHBOARD STYLES
 ===============================================================================================*/

.style-box-one {
    text-align: center;
    padding: 20px;
     margin-bottom: 40px;
    border-left: 10px solid #262626;
}

    .style-box-one a, .style-box-one a:hover {
        color: #fff;
        text-decoration: none;
    }

    .style-box-one span {
        font-size: 50px;
        padding-bottom: 10px;
    }

.Style-one-clr-one {
    background-color: #d96614;
}

.Style-one-clr-two {
    background-color: #2bbeb5;
}

.Style-one-clr-three {
    background-color: #e83dab;
}

.Style-one-clr-four {
    background-color: #adab36;
}

.current-notices ul {
    padding-left:20px;
    list-style:decimal-leading-zero;
    line-height:30px;
}

/*==============================================
    MEDIA QUERIES     
  =============================================*/

@media (min-width:768px) {
    .page-wrapper-cls {
        margin: 0 0 0 180px;
    }


    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 180px;
    }

    .navbar {
        border-radius: 0px;
    }
}
@media (min-width:280px) and (max-width:767px ){
    #menuClose {
        visibility:hidden;
    }
}
